# dockable.cpp File Reference

Template File. More...

`#include "app.h"`
`#include <sigc++/hide.h>`
`#include "dockable.h"`
`#include "dockmanager.h"`
`#include "dockbook.h"`
`#include "dockdialog.h"`
`#include <synfig/general.h>`
`#include <gtkmm/table.h>`
`#include <gtk/gtk.h>`
`#include "general.h"`

## Defines

#define | IMAGE_DIR "/usr/local/share/pixmaps"
#define | IMAGE_EXT "png"

## Detailed Description

Template File.

$Id$

## Define Documentation

#define IMAGE_DIR "/usr/local/share/pixmaps"

#define IMAGE_EXT "png"